html{
	font-size: 16px;
}
body{
	overflow-x: hidden;
	
}
/*banner*/
.banner {
	height: 1078px;
	background: url(../images/banner.jpg) no-repeat center;
}
.top{width: 100%; background: #e31f13; height: 64px; z-index: 9; position: relative;}
.top-1 {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 14px;
	
}

.top .logo {
	width: 138px;
	height: 31px;
}
.time{ width: 100%;}
.time h3{height: 40px; width: 100%;font-weight: normal;text-align: center; color: #fff; font-size: 22px; line-height: 40px; padding: 5px 0px; background:#d8a160; border-top-left-radius: 50px;border-top-right-radius: 50px; display: flex}
.time h3 b{ flex: 1; }
.time h4{height: 40px; width: 100%;font-weight: normal;text-align: center; color: #fff; font-size: 22px; line-height: 40px; padding: 5px 0px; background:#d8a160; display:flex}
.time h4 b{ flex: 1; }
.time p{display: flex;}
.time span{ flex: 1; font-size:16px;border: 1px solid #d8a160 ;background: #fff; line-height: 26px; padding:10px;}
/*.time h3 b:first-child,.time h4 b:first-child{border-right:1px solid #fff}*/
.zx {
	font-size: 18px; 
	color: #fff;
	border: 1px solid #fff;
	display: block;
	width: 158px;
	height: 34px;
	text-align: center;
	line-height: 34px;
	cursor: pointer;
	transition: 0.3s;
	border-radius: 30px;
}

.zx:hover{background: #f9c03f;}

.ban-1{width: 1200px; margin: auto; padding-top: 70px;}
.ban-img{width: 951px; height: 579px; margin: auto;}
.ban-img img{width: 100%;}
.guang{position: absolute;
    width: 1223px;
    height: 1133px;
    top: -713px;
    left: -285px;
    z-index: 8;}
.guang-1{width: 1223px;
    margin: auto;
    position: relative;}
.ds{width: 1200px; margin:140px auto 0px; background-image: linear-gradient(to bottom right, #ffe2bf, #ffd49e); padding: 20px 10px 10px; border-radius: 10px; position: relative; z-index: 9;}
.ds a{font-size: 22px;
    display: block;
    width: 133px;
    height: 48px;
    line-height: 48px;
    border-radius: 5px;
    text-align: center;
    color: #e3001a;
    background: #ffedd9;
    float: left;
    margin: 0px 7px 10px; transition: 0.3s;}
.ds a:hover{background: #e3001a; color: #fff;}
.ds a.active{background: #e3001a; color: #fff;}
/*zgzl*/
.zgzl{margin-bottom: 70px;}
.zgzl-top{height: 151px; background: url(../images/zkzl.png) no-repeat center;}
.zgzl-1{width: 1200px; height: 400px; margin: auto; background: url(../images/zkzl-1.png) no-repeat center; border-radius: 17px; overflow: hidden;}
.zgzl-l{float: left; width: 200px;}
.zgzl-l a{font-size: 28px; text-align: center; display: block; width: 200px; height: 100px; line-height: 100px; background: #b80015; color: #fff; transition: 0.3s;}
.zgzl-l a:hover{background: #ffedd9; color: #e3001a;}
.zgzl-l a.active{background: #ffedd9; color: #e3001a;}
.zgzl-r{width: 720px; height: 360px; float: left; margin-left: 42px; border-radius: 17px; background: #ffedd9; padding: 30px; margin-top: 20px;}
.zgzl-r p{font-size: 18px; color: #333; line-height: 36px;}
.zgzl-r p span{color: #ec2121;}
/*ksrd*/
.ksrd{margin-bottom: 70px;}
.ksrd-top{height: 91px; background: url(../images/ksrd.png) no-repeat center;}
.rd-1{height: 472px; background: url(../images/rd-1.png) no-repeat center; overflow: hidden; margin-top: 50px; position: relative;}
.yuan{width: 898px; height: 898px; margin: auto; background: url(../images/yuan.png) no-repeat center; animation: yuan 10s infinite linear; margin-top: -209px;}
.yuan-1{width: 980px;
    height: 472px;
    background: url(../images/yuan-1.png) no-repeat center;
    position: absolute;
    top: 209px;
    left: 106px;}
@keyframes yuan{
	0% {
    transform: rotate(0);
}
50% {
    transform: rotate(180deg);
}
100% {
    transform: rotate(360deg);
}
}
.rd-2{width: 1200px; margin: auto; position: relative;}
.yuan-p{color: #c30014; position: absolute; cursor: pointer; font-size: 0px; top: 442px; left: 576px;}
.yuan-p1{animation: p1 6s infinite linear;}
.yuan-p2{animation: p2 6s infinite linear; animation-delay: 2s;}
.yuan-p3{animation: p3 6s infinite linear; animation-delay: 3s;}
.yuan-p4{animation: p4 6s infinite linear; animation-delay: 3s;}
.yuan-p5{animation: p5 6s infinite linear; animation-delay: 3s;}
.yuan-p6{animation: p6 6s infinite linear; animation-delay: 4s;}
.yuan-p7{animation: p7 6s infinite linear; animation-delay: 4s;}
.yuan-p8{animation: p8 6s infinite linear; animation-delay: 5s;}
.yuan-p9{animation: p9 6s infinite linear; animation-delay: 5s;}

.tc1{top: 428px;
    left: 200px;}

.tc2{top: 350px;
    left: 400px;}

.tc3{top: 502px;
    left: 855px;}

.tc4{top: 550px;
    left: 600px;}
.tc5{top: 214px;
    left: 800px;}

.tc6{top: 600px;
    left: 100px;}

.tc7{top: 210px;
    left: 150px;}

.tc8{top: 300px;
    left: 600px;}

.tc9{top: 210px;
    left: 500px;}

.tt{width: 350px;
    border: 1px solid #da0019;
    background: #fff;
    position: absolute;
    padding: 5px 10px;
    border-radius: 5px; display: none;}
.tt p{font-size: 18px; color: #da0019;}


@keyframes p1{
	0% {
		opacity: 0;
		font-size: 0px;
}
50% {
    font-size: 36px;
	opacity: 1;
	top: 374px;
	left: 200px;
}
100% {
    font-size: 36px;
	opacity: 0;
	top: 374px;
	left: 180px;
}
}


@keyframes p2{
	0% {
		opacity: 0;
		font-size: 0px;
}
50% {
    font-size: 36px;
	opacity: 1;
	top: 300px;
	left: 400px;
}
100% {
    font-size: 36px;
	opacity: 0;
	top: 300px;
	left: 380px;
}
}

@keyframes p3{
	0% {
		opacity: 0;
		font-size: 0px;
}
50% {
    font-size: 36px;
	opacity: 1;
	top: 452px; left: 855px;
}
100% {
    font-size: 36px;
	opacity: 0;
	top: 452px; left: 875px;
}
}
@keyframes p4{
	0% {
		opacity: 0;
		font-size: 0px;
}
70% {
    font-size: 36px;
	opacity: 1;
	top: 500px; left: 600px;
}
100% {
    font-size: 36px;
	opacity: 0;
	top: 500px; left: 620px;
}
}
@keyframes p5{
	0% {
		opacity: 0;
		font-size: 0px;
}
70% {
    font-size: 36px;
	opacity: 1;
	top: 370px; left: 800px;
}
100% {
    font-size: 36px;
	opacity: 0;
	top: 370px; left: 820px;
}
}

@keyframes p6{
	0% {
		opacity: 0;
		font-size: 0px;
}
70% {
    font-size: 36px;
	opacity: 1;
	top: 550px; left: 100px;
}
100% {
    font-size: 36px;
	opacity: 0;
	top: 550px; left: 80px;
}
}
@keyframes p7{
	0% {
		opacity: 0;
		font-size: 0px;
}
70% {
    font-size: 36px;
	opacity: 1;
	top: 280px; left: 150px;
}
100% {
    font-size: 36px;
	opacity: 0;
	top: 280px; left: 130px;
}
}

@keyframes p8{
	0% {
		opacity: 0;
		font-size: 0px;
}
70% {
    font-size: 36px;
	opacity: 1;
	top: 300px; left: 600px;
}
100% {
    font-size: 36px;
	opacity: 0;
	top: 300px; left: 620px;
}
}
@keyframes p9{
	0% {
		opacity: 0;
		font-size: 0px;
}
70% {
    font-size: 36px;
	opacity: 1;
	top: 210px; left: 500px;
}
100% {
    font-size: 36px;
	opacity: 0;
	top: 210px; left: 500px;
}
}

/*kc*/
.kc{margin-bottom: 70px;}
.kc-top{height: 90px; background: url(../images/yh-top.png) no-repeat center;}
.kc-dj{width: 1200px;
    margin: 60px auto 0px;}
.kc-dj a{font-size: 22px;
    display: block;
    width: 200px;
    height: 48px;
    line-height: 48px;
    border-radius: 5px;
    text-align: center;
    color: #e3001a;
    background: #ffedd9;
    float: left;
    margin: 0px 7px 10px;
    transition: 0.3s;}
.kc-dj a:hover{background: #e3001a; color: #fff;}
.kc-dj a.active{background: #e3001a; color: #fff;}

.yh{width: 1200px; height: 144px; margin:50px auto 60px; background: url(../images/yh.png) no-repeat center;}
.yh p{font-size: 24px; color: #fff; margin-left: 416px; padding-top: 62px;}
#content {
	position: relative;
	margin: 50px auto;
	width: 1200px;
}
.kc-lb{width: 1200px; margin: auto;}
.kc-lbl{width: 600px; height: 380px; float: left; padding-left: 40px;}
.kc-lbl h4{font-size: 24px; color: #da0019; padding-top: 244px;}
.kc-lbl p{font-size: 24px; color: #da0019; margin: 5px 0px;}
.kc-a1{font-size: 18px; width: 180px; height: 40px; line-height: 40px; display: block; text-align: center; color: #ffd199; background: #da0019; border-radius: 40px; transition: 0.3s;}
.kc-a1:hover{transform: scale(0.98)}
.kc-lbr{float: left; margin-left: -240px; width: 840px; height: 420px; padding-left: 40px;}
.kc-lbr p{font-size: 18px; color: #da0019; line-height: 24px; padding-top: 72px;}
.lbr-div{position: relative;
    top: -101px;
    left: 428px;}
.lbr-div h3{font-size: 72px;
    color: #ffe5c4;
    display: inline-block;
    letter-spacing: -6px;
    margin-right: 15px;}
.lbr-div h3 span{font-size: 36px; margin-right: 5px;}
.lbr-div p{font-size: 18px; color: #ffe5c4; line-height: 22px; display: inline-block;}
.lb-1{background: url(../images/yh-l.png) no-repeat center;}
.lb-1-1{background: url(../images/yh-r.png) no-repeat center;}
.kebiao{background: #ee0010; padding: 50px 0px;}
.kb-1{width: 1200px; margin: auto; position: relative;}
.kb-xin{width: 324px; height: 184px; top: 20px; left: 0px; padding-left: 20px; position: relative; z-index: 9; background: url(../images/kc-xin.png) no-repeat center;}
.kb-xin h4{font-size: 36px; color: #e1000d; padding-top: 24px;}
.kb-xin p{font-size: 18px; color: #673200; line-height: 24px; margin: 10px 0px;}
.kb-xin p span{font-weight: bold;}
.kc-a2{font-size: 18px; width: 120px; height: 26px; line-height: 26px; display: block; text-align: center; color: #673200; border: 1px solid #673200; border-radius: 40px; transition: 0.3s;}
.kc-a2:hover{transform: scale(0.98)}
.kb-r{width: 960px;
    height: 220px;
    background: #fff;
    border-radius: 20px;
    position: absolute;
    top: 2px;
    right: 0px;
    z-index: 8; padding-left: 126px;}
.kb-r p{font-size: 18px; line-height: 28px; color: #333; padding-top: 20px;}
.kb-r span{color: #ea000f; font-weight: bold;}
/*.kebiao-1{margin-top: 62px;}*/
.kebiao-1 table th{font-size: 20px; color: #da0019;     padding: 10px 0; background: #ffdfb9; border: 1px solid #d8a160;}
.kebiao-1 table td{font-size: 16px; color: #333; text-align: center; padding: 5px; background: #fff; border: 1px solid #cecece;}
.kebiao-1 table td strong{color:#EB0408;}


/*ç–‘é—®*/
.yw{margin-bottom: 70px;}
.yw-top{height: 150px; background: url(../images/yw-top.png) no-repeat center;}
.yw-1{width: 1200px; height: 397px; margin: auto; background: url(../images/yw-1.png) no-repeat center;}
.huaguo{padding-top: 50px;}
.huaguo li{width: 845px; margin-left: 315px;}
.star{width:48px; height: 48px; float: left; margin-right: 10px; background: url(../images/yw-img1.jpg) no-repeat center;}
.wenzi{width:787px; float: left;}
.wenzi h4{height: 48px;
    width: 100%;
    color: #d5180f;
    font-size: 24px;
    font-weight: bold;
    line-height: 48px;
    cursor: pointer;
    padding-left: 16px; margin-bottom: 10px; background: #fff6ed;}
.wenzi p{font-size: 18px; line-height: 32px; color:#333; display:none; padding: 15px; background: #fff6ed; margin-bottom: 10px; position: relative;}
.moreout{position: absolute; bottom:10px; left: 40px;}
.more{ display:block; color: #fff; height: 40px; line-height: 40px}
.moreout span{ display:block; width:0px; height: 1px; background: #fff; transition: 0.3s;} 
.moreout:hover span{  width:75px;} 
.huachu{width: 48px;
    height: 48px;
    top: 0px;
    left: -57px;
    position: absolute;}

/*æœåŠ¡*/
.fw{margin-bottom: 100px;}
.fw-top{height: 90px; background: url(../images/fw.png) no-repeat center;}
.fw-1{width: 1200px; margin: auto;}
.sevenshu{width: 660px; margin: 40px auto; display: flex; justify-content: space-between; flex-wrap: wrap;}
.sevenshu li{ width:140px; height: 40px; background: #eee; border-radius: 100px; text-align: center; line-height: 40px; cursor: pointer; transition: 0.3s;}
.sevenshu li:hover{ background:#fa2d1b; color: #fff;}
.sevenshu li.edc{background:#fa2d1b; color: #fff;}
.seventuout{ width:100%; height: 450px; overflow: hidden}
.seventu{ height: 450px; width:100%; position: relative;}
.seventu li{ overflow:hidden; width:1200px; height: 100%; float: left; margin-right: 200px;}
.seventul{ width:800px; height: 100%; background: #eee; float: left; overflow: hidden;}
.seventull{ width:360px; height: 380px; background: #F11215; float: left; margin-top: 35px; margin-left: 35px}
.seventulr{ width:330px; height: 380px; float:left;margin-top: 35px; margin-left: 35px}
.seventulr div{ width:100%; height: 180px; background: #0B19B3;}
.seventulrtop2{ margin-top:20px;}
.seventur{ width:320px; height: 100%; float: right; background: #e20d1b; text-align: center; color: #fff; padding: 0 40px;}
.seventur h2{ margin:65px 0 10px 0; font-size: 24px;}
.seventur i{ font-style:normal; font-size: 18px;}
.seventur span{ width:100%; height: 2px; border-bottom: 2px #fff dashed; display: block; margin: 30px 0 30px 0;}
.seventur p{ line-height:1.8em;}
.seventur a{ display:block; width:190px; height: 50px; background: #fff; border-radius: 100px; color: #000; text-align: center; line-height: 50px; font-size: 16px; transition: 0.3s; margin: 30px auto 0;}
.seventur a:hover{ background:#fed524;}

.lunbo_right{
	    width: 1200px;
    margin: auto;
}
.lunbo{
	position: relative;
	display: none;
	margin-bottom: 100px;
}
.lunbo_list{
	width: 100%;
}
.lunbo_list li{
	width: 1200px;
}
.lunbo_tip{
	position: absolute;
    height: 34px;
    background-color: rgba(0, 0, 0, 0.3);
    left: 467px;
    bottom: -52px;
    width: 250px;
    font-size: 0;
    text-align: center;
    padding-top: 12px;
    border-radius: 15px;
}
.lunbo_tip li{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	font-size: 0;
	text-indent: -9999px;
	width: 12px;
	height: 12px;
	background: white;
	border-radius: 50%;
	opacity: 0.4;
	filter: alpha(opacity=40);
	margin: 0px 10px;
	cursor: pointer;
}
.lunbo_tip li.on{
	opacity: 1;
	filter: alpha(opacity=100);
}
.nav_list{
	margin-top: 38px;
	margin-left: 9px;
}
.nav_list li{
	width: 80px;
	float: left;
	margin-right: 48px;
}
.nav_list li a{
	display: block;
	text-align: center;
	font-size: 18px;
	line-height: 30px;
	color: #000000;
}
.sevenshu li.active{
     background:#fa2d1b;
     color: #fff;
}
.buy {
    width: 120px;
    background: #d50114;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 100px;
    cursor: pointer;
    transition: 0.3s;
    display: block;
    color: #fff;
    margin: 5px auto;
}

.buy:hover {
    background: #ffce94;
    color: #d50215;
}
.buy2 {
    width: 120px;
    background: #ffdfb9;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 100px;
    cursor: pointer;
    transition: 0.3s;
    display: block;
    color: #d50215;
    margin: 5px auto;
}
.kebiao-1 table td.tleft{text-align:left; padding-left: 15px;}
.xilie {
        width: 1200px;
    display: flex;
    justify-content: flex-start;
    margin: auto;
    margin-top: 50px;
}

.xilie li {
    padding: 10px 40px;
    color: #e93343;
    margin: 5px 5px 0;
	font-size: 18px;
    cursor: pointer;
    border: 1px solid #e93444;
    border-radius: 5px;
}

.xilie li.active {
    background: #ee0010;
    color: #ffedd9;
    border-radius: 5px 5px 0 0;
}

.xilie li:hover {
    background: #ee0010;
    color: #ffedd9;
    border-radius: 5px 5px 0 0;
}
